<!DOCTYPE html>
<!--
	Prologue by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
  <head>
    <title>Esteban Ferreira Portfolio</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no"
    />
    <link rel="stylesheet" href="assets/css/main.css" />
    <link rel="stylesheet" href="assets/css/styles.css" />
  </head>

  <body class="is-preload">
    <!-- Header -->
    <div id="header">
      <div class="top">
        <!-- Logo -->
        <div id="logo">
          <span class="image avatar48"
            ><img src="images/eofNionioAvatar.jpg" alt=""
          /></span>
          <h1 id="title">Esteban Ferreira</h1>
          <p>Jr. QA Automation y Dev</p>
        </div>

        <!-- Nav -->
        <nav id="nav">
          <ul>
            <li>
              <a href="#top" id="top-link"
                ><span class="icon solid fa-home">Intro</span></a
              >
            </li>
            <li>
              <a href="#portfolio" id="portfolio-link"
                ><span class="icon solid fa-th">Portfolio</span></a
              >
            </li>
            <li>
              <a href="#contact" id="contact-link"
                ><span class="icon solid fa-envelope">Contacto</span></a
              >
            </li>
          </ul>
        </nav>
      </div>

      <div class="bottom">
        <!-- Social Icons -->
        <ul class="icons">
          <li>
            <a
              href="https://www.linkedin.com/in/esteban-oscar-ferreira-53115962/"
              target="_blank"
              class="icon brands fa-linkedin"
              ><span class="label">Linkedin</span></a
            >
          </li>
          <li>
            <a
              href="https://gitlab.com/Esteban.Ferreira"
              target="_blank"
              class="icon brands fa-gitlab"
              ><span class="label">Gitlab</span></a
            >
          </li>
          <li>
            <a href="#" class="icon solid fa-envelope"
              ><span class="label">Email</span></a
            >
          </li>
        </ul>
      </div>
    </div>

    <!-- Main -->
    <div id="main">
      <!-- Intro -->
      <section id="top" class="one dark cover">
        <div class="container">
          <img
            src="images/eofNionioResized.jpg"
            alt="Personal photo"
            class="photo"
          />

          <header>
            <h2 class="alt">
              ¡Hola! Soy <strong>Esteban Ferreira</strong>, Jr. QA Automation y
              Dev
            </h2>
            <p>
              Manejo tecnologías Front End como Javascript<br />
              Consumo APIs de terceros como firebase para tener el soporte de
              servidor.
            </p>
          </header>

          <footer>
            <a href="#portfolio" class="button scrolly">Portfolio</a>
          </footer>
        </div>
      </section>

      <!-- Portfolio -->
      <section id="portfolio" class="two">
        <div class="container">
          <header>
            <h2>Portfolio</h2>
          </header>

          <div class="row">
            <div class="col-4 col-12-mobile">
              <article class="item">
                <a
                  href="https://esteban.ferreira.gitlab.io/login/?#"
                  target="_blank"
                  class="image fit"
                  ><img src="images/login.jpg" alt=""
                /></a>
                <header>
                  <p><strong>Problemática</strong>: Hacer un login</p>
                  <p>
                    <strong>Solución</strong>: Uso de la API de HTML desde JS
                    con condicional
                  </p>
                  <p></p>
                </header>
              </article>
              <article class="item">
                <a
                  href="https://esteban.ferreira.gitlab.io/cuit/"
                  target="_blank"
                  class="image fit"
                  ><img src="images/afip.jpg" alt=""
                /></a>
                <header>
                  <p><strong>Problemática</strong>: Obtener el número de CUIT / CUIL</p>
                  <p><strong>Solución</strong>: Uso de control de datos de JS</p>
                  <p></p>
                </header>
              </article>
            </div>
            <div class="col-4 col-12-mobile">
              <article class="item">
                <a
                  href="https://esteban.ferreira.gitlab.io/search/"
                  target="_blank"
                  class="image fit"
                  ><img src="images/search.png" alt=""
                /></a>
                <p>
                  <strong>Problemática</strong>: Hacer un cuadro de búsqueda
                </p>
                <p><strong>Solución</strong>: A completar</p>
                <p></p>
              </article>
              <article class="item">
                <a
                  href="https://gndx-projects.firebaseapp.com/"
                  target="_blank"
                  class="image fit"
                  ><img src="images/react-firebase.png" alt=""
                /></a>
                <header>
                  <p><strong>Problematica</strong></p>
                  <p><strong>Solucion</strong></p>
                  <h3>Formulario de Contacto con React + Firebase</h3>
                </header>
              </article>
            </div>
            <div class="col-4 col-12-mobile">
              <article class="item">
                <a
                  href="https://todo-app-master.netlify.app/"
                  target="_blank"
                  class="image fit"
                  ><img src="images/todo.png" alt=""
                /></a>
                <header>
                  <p><strong>Problematica</strong></p>
                  <p><strong>Solucion</strong></p>
                  <h3>App de listados de tareas con react y LocalStorage</h3>
                </header>
              </article>
              <article class="item">
                <a
                  href="https://cosme-gressier-windbnb.netlify.app/"
                  target="_blank"
                  class="image fit"
                  ><img src="images/vuebnb.jpg" alt=""
                /></a>
                <header>
                  <p><strong>Problematica</strong></p>
                  <p><strong>Solucion</strong></p>
                  <h3>App estilo Airbnb hecho con VUE 3.</h3>
                </header>
              </article>
            </div>
          </div>
        </div>
      </section>

      <!-- Skills -->
      <section id="Skills" class="two">
        <div class="container">
          <header>
            <h2>Skills</h2>
          </header>

          <div class="row">
            <div class="col-4 col-12-mobile">
              <article class="item">
                <span class="image fit"
                  ><img src="images/html5.png" alt=""
                /></span>
                <header>
                  <p><strong>HTML 5</strong></p>
                </header>
              </article>
              <article class="item">
                <span class="image fit"
                  ><img src="images/firebase.png" alt=""
                /></span>
                <header>
                  <p><strong>Firebase</strong></p>
                </header>
              </article>
            </div>
            <div class="col-4 col-12-mobile">
              <article class="item">
                <span class="image fit"
                  ><img src="images/js.png" alt=""
                /></span>
                <header>
                  <p><strong>Javascript</strong></p>
                </header>
              </article>
              <article class="item">
                <span class="image fit"
                  ><img src="images/react.png" alt=""
                /></span>
                <header>
                  <p><strong>React</strong></p>
                </header>
              </article>
            </div>
            <div class="col-4 col-12-mobile">
              <article class="item">
                <article class="item">
                  <span class="image fit"
                    ><img src="images/css.png" alt=""
                  /></span>
                  <header>
                    <p><strong>CSS</strong></p>
                  </header>
                </article>
              </article>
              <article class="item">
                <span class="image fit"
                  ><img src="images/json.png" alt=""
                /></span>
                <header>
                  <p><strong>JSON</strong></p>
                </header>
              </article>
            </div>
          </div>
        </div>
      </section>

      <!-- Contact -->
      <section id="contact" class="four">
        <div class="container">
          <header>
            <h2>Contacto</h2>
          </header>

          <form netlify id="myFormNetlify" data-netlify-recaptcha="true" data-netlify="true">
            
            <div class="row">
              <div class="col-6 col-12-mobile">
                <input type="text" name="name" placeholder="Nombre" />
              </div>
              <div class="col-6 col-12-mobile">
                <input type="text" name="email" placeholder="Email" />
              </div>
              <div class="col-12">
                <textarea name="message" placeholder="Mensaje"></textarea>
              </div>
              <div id= "reCaptcha" class="col-12" data-netlify-recaptcha="true"></div>
              <div class="col-12">
                <input type="submit" value="¡Contratame!" />
                <div id="pnlResult"></div>
              </div>
            </div>
          </form>
        </div>
      </section>
    </div>

    <!-- Footer -->
    <div id="footer">
      <!-- Copyright -->
      <ul class="copyright">
        <li>&copy; Esteban Ferreira Copyleft</li>
      </ul>
    </div>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrolly.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/browser.min.js"></script>
    <script src="assets/js/breakpoints.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>
    <script src="assets/js/program.js"></script>
  </body>
</html>
